{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-D678172F-CF40-43CE-9EC6-7CD47F9EDFD5",
  "title": "Cluster layout upgrade",
  "ordinal": 208,
  "parent_title": "Monitoring the Cluster",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-D678172F-CF40-43CE-9EC6-7CD47F9EDFD5.html"
}
